
/* ------------------------------------------------------
   emergency
------------------------------------------------------ */
.column_03.trouble li{
	width: calc((100% - (40px * 2)) / 3);
	position: relative;
	margin:0 0 32px 0;
	transition: all 0.3s ease;
	font-size: 22px;
    font-family: 'AxisProN-Regular';
    text-align: center;
    color: #ff351b;
	border-radius: 10px;
}
@media screen and (max-width: 767px) {
	.column_03{
		display: block;
	}
	.column_03.trouble li{
		width: 100%;
		margin:0 0 16px 0;
	}
}
.column_03.trouble li a{
	padding: 150px 32px 30px 32px;
	text-decoration: none;
	display: block;
	border-bottom: 0px;
}
@media screen and (max-width: 767px) {
	.column_03.trouble li a{
		padding: 120px 28px 30px 28px;
	}
}
.column_03.trouble li a span {
    position: relative;
    padding: 0 48px 0 0;
	color:#ff351b;
}
@media screen and (max-width: 767px) {
	.column_03.trouble li a span {
		padding: 0 32px 0 0;
	}
}
.column_03.trouble li a em {
    position: relative;
    padding: 8px 0 0 0;
    display: block;
    font-size: 16px;
    line-height: 1.6;
    color: #4f4f4f;
}
.column_03.trouble li a span:after{
	position: absolute;
	top: 0;
	right: 0;
	content:"";
	background: #ff351b url("../../../common/img/icon_arrow_white.svg") no-repeat left 13px top 9px;
	background-size:8px 14px;
	width:31px;
	height:31px;
	border-radius: 50%;
	transition: all 0.3s ease;
}
.column_03.trouble li a:hover span{
	color:#4f4f4f;
}
.column_03.trouble li a:hover span:after{
	background: #4f4f4f url("../../../common/img/icon_arrow_white.svg") no-repeat left 13px top 9px;
	background-size:8px 14px;
}
@media screen and (max-width: 767px) {
	.column_03.trouble li a:hover span:after {
		background: #ff351b url("../../../common/img/icon_arrow_white.svg") no-repeat left 13px top 9px;
		background-size:8px 14px;
	}
}
@media screen and (max-width: 767px) {
	.column_03.trouble li a span:after{
  		top: 6px;
		bottom:auto;
		right: 0;
		background: #ff351b url("../../../common/img/icon_arrow_white.svg") no-repeat left 8px top 5px;
		background-size:6px 11px;
		width:20px;
		height:20px;
	}
}
.column_03.trouble .earthquake{
	background:#ffe9d2 url("../img/icon_index_01.png") no-repeat center top 50px;
	background-size: auto 90px;
}
.column_03.trouble .outage{
	background:#ffe9d2 url("../img/icon_index_02.png") no-repeat center top 50px;
	background-size: auto 90px;
}
.column_03.trouble .sensor{
	background:#ffe9d2 url("../img/icon_index_03.png") no-repeat center top 50px;
	background-size: auto 90px;
}
.column_03.trouble .gas{
	background:#ffe9d2 url("../img/icon_index_04.png") no-repeat center top 50px;
	background-size: auto 90px;
}
.column_03.trouble .flashing{
	background:#ffe9d2 url("../img/icon_index_05.png") no-repeat center top 50px;
	background-size: auto 85px;
}
.column_03.trouble .failure{
	background:#ffe9d2 url("../img/icon_index_06.png") no-repeat center top 50px;
	background-size: auto 85px;
}
@media screen and (max-width: 767px) {
	.column_03.trouble .earthquake{
		background:#ffe9d2 url("../img/icon_index_01.png") no-repeat center top 30px;
		background-size: auto 90px;
	}
	.column_03.trouble .outage{
		background:#ffe9d2 url("../img/icon_index_02.png") no-repeat center top 30px;
		background-size: auto 90px;
	}
	.column_03.trouble .sensor{
		background:#ffe9d2 url("../img/icon_index_03.png") no-repeat center top 30px;
		background-size: auto 90px;
	}
	.column_03.trouble .gas{
		background:#ffe9d2 url("../img/icon_index_04.png") no-repeat center top 30px;
		background-size: auto 90px;
	}
	.column_03.trouble .flashing{
		background:#ffe9d2 url("../img/icon_index_05.png") no-repeat center top 30px;
		background-size: auto 85px;
	}
	.column_03.trouble .failure{
		background:#ffe9d2 url("../img/icon_index_06.png") no-repeat center top 30px;
		background-size: auto 85px;
	}
}
.column_03.trouble a.gasmeter{
	padding:0 !important;
}
.column_03.trouble a.gasmeter {
    text-decoration: underline;
    display: inline-block;
    position: relative;
	font-size: 16px;
    line-height: 1.8em;
    margin: 0 20px 30px 5px;
    color: #0086d1;
}
.column_03.trouble a.gasmeter i {
    width: 13px;
    height: 10px;
    position: absolute;
    display: inline-block;
    margin-left: 8px;
}
.column_03.trouble a.gasmeter i:before {
    content: '';
    display: block;
    width: 13px;
    height: 10px;
    right: 0;
    position: absolute;
    background: url(/sw/hng/common/img/icon_blank_blue.svg) center bottom/cover no-repeat;
    border: none;
    top: 8px;
}